

* {
    box-sizing: border-box;
    margin: 0; padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Public Sans", sans-serif;
}

/* Banner Font */
@font-face {
    font-family: 'Estedad';
    src: url('../fonts/Estedad/Estedad-Medium.ttf') format('truetype');
}


/* --------------------------------------------------------------------------------------------  navibar */
.navibar {
    background-color: #fff; height: 60px; display: flex; align-items: center;
    padding: 0 40px; box-shadow: 0 2px 5px rgba(0,0,0,0.05);
    position: relative; z-index: 1000;
}
.navibar .logo-container {
    display: flex; align-items: center; gap: 12px;
    text-decoration: none; margin-right: 50px; z-index: 1001;
}
.navibar .nav-links {
    list-style: none; display: flex; height: 100%;
}
.navibar .nav-links li {
    height: 100%;
}
.navibar .nav-links li a {
    text-decoration: none; color: #000; font-size: 14px; letter-spacing: 1.8px;
    text-transform: uppercase;
    display: flex; align-items: center; height: 100%; position: relative;
    transition: background 0.3s ease-in-out;
    padding: 0 25px;
}
.navibar .nav-links li a span {
    display: inline-block;
    transition: transform 0.5s ease;
}
.navibar .nav-links li a::after {
    content: ''; position: absolute; bottom: 18px; left: 50%;
    width: 0; height: 1px;
    background-color: #4a8037;
    transform: translateX(-50%);
    transition: width 0.3s ease;
}
.navibar .nav-links li a:hover {
    background-color: #6ed34a;
    color: #000;
}
.navibar .nav-links li a:hover span {
    transform: translateY(-3px);
}
.navibar .nav-links li a:hover::after {
    width: 30%;
}
#menu-toggle { display: none; }
.navibar .hamb-menu {
    display: none; cursor: pointer; flex-direction: column;
    gap: 6px; margin-left: auto; z-index: 1001;
}
.navibar .hamb-menu span {
    width: 30px; height: 2px; background-color: #000; transition: 0.3s;
}

/* --------------------------------------------------------------------------------------------  sec-1 */
.sec-1 {
    position: relative; width: 100%;
    min-height: 500px;
    background-image: url('../assets/0226/FrontPage_MainBanner_Web.jpg');
    background-size: cover; background-position: 70%; display: flex;
    align-items: center; padding: 2rem;
}
.sec-1 .content-wrapper {
    width: 100%; max-width: 1200px; margin: 0 auto; display: flex;
}
.sec-1 .text-content {
    align-items: center; width: 50%; display: flex; flex-direction: column; gap: 1.5rem; color: white;
}

.sec-1 .logo {
    max-width: 250px; height: auto; display: block;
}
.sec-1 h2 {
    font-size: 3.5rem; font-weight: 500;
    line-height: 1.1; letter-spacing: 1px; text-align: center;
}
.sec-1 .mta-font {
    font-family: 'Estedad';
}
.sec-1 p.description {
    font-size: 1.1rem; text-align: center; font-weight: 400;
}
.sec-1 .button-group {
    display: flex; align-items: center;
    gap: 1rem; margin-top: 1rem;
}
.sec-1 .app-btn {
    display: inline-flex; align-items: center; justify-content: center;
    background-color: #fff; color: #000; text-decoration: none;
    padding: 8px 24px; border-radius: 50px;
    font-weight: 300; font-size: 1rem;
    transition: transform 0.2s ease, background-color 0.3s;
}
.sec-1 .app-btn:hover {
    transform: scale(1.04) translateY(-2px); background-color: #6ed34a;
}
.sec-1 .app-btn img {
    width: 24px;
    margin-right: 10px;
}

/* --------------------------------------------------------------------------------------------  sec-2 */
.sec-2 {
    background: #1A1A1C;
    background: linear-gradient(0deg,rgba(26, 26, 28, 1) 0%, rgba(23, 23, 25, 1) 100%);
    display: flex; flex-direction: column; align-items: center; justify-content: flex-start;
    width: 100%; overflow: hidden; padding-top: 4rem;
}
.sec-2 .text-content {
    text-align: center; max-width: 800px;
    padding: 0 20px;
    position: relative; z-index: 10;
}
.sec-2 .text-content h2 {
    color: #fff; font-size: 2.5rem; font-weight: 600;
    margin-bottom: 1rem; letter-spacing: 1px;
}
.sec-2 .text-content p {
    font-size: 1rem; line-height: 1.6; color: #ffffff;
    max-width: 58ch; margin: 0 auto;
}
.sec-2 .image-wrapper {
    width: 100%; display: flex; justify-content: center;
    margin-top: -60px;
    position: relative;
    z-index: 1;
}
.sec-2 .image-wrapper img {
    width: 100%; max-width: 1200px; height: auto; display: block;
    mask-image: linear-gradient(to bottom, transparent 0%, black 20%);
    -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 20%);
}

/* --------------------------------------------------------------------------------------------  sec-3 */
.sec-3-wrapper {
    display: flex; justify-content: center; align-items: center;
    overflow: hidden; width: 100%; background-color: #1A1A1C;
}
.sec-3 {
    width: 97%; padding: 40px 20px; border: none; border-radius: 15px;
    cursor: grab; overflow-x: auto; display: flex;
    scroll-snap-type: x mandatory; scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch; scrollbar-width: none;
}
.sec-3::-webkit-scrollbar {
    display: none;
}
.sec-3.grabbing {
    cursor: grabbing;
}
.sec-3 .slider-track {
    display: flex; gap: 20px;
    width: max-content; margin: auto;
}
.sec-3 .card {
    width: 85vw; height: 600px;
    border-radius: 12px; display: flex; flex-direction: column;
    background: #1a1a1c; flex-shrink: 0; user-select: none;
    scroll-snap-align: center;
}
.sec-3 .card-image { height: 70%; display: flex; align-items: center; justify-content: center; overflow: hidden; }
.sec-3 .card-image img { width: 100%; height: 100%; object-fit: contain; pointer-events: none; }
.sec-3 .card-content { height: 30%; padding: 32px 25px 20px; color: #fff; text-align: center; }
.sec-3 .card-content h3 { font-size: 27px; margin-bottom: 20px; }
.sec-3 .card-content p { font-size: 20px; line-height: 1.5; margin: 0 auto; font-weight: 200; }

/* --------------------------------------------------------------------------------------------  sec-4 */
.sec-4 {
    padding: 0 20px 60px; text-align: center; background-color: #1A1A1C;
}
.sec-4 button {
    padding: 14px 30px;
    border: none; border-radius: 30px;
    font-size: 20px; font-weight: 300; color: #000;
    background-color: #fff;
    position: relative; overflow: hidden; z-index: 1;
    display: inline-flex; align-items: center; justify-content: center;
    transition: transform 0.2s ease-in-out, color 0.4s ease, padding-right 0.4s ease;
    cursor: pointer;
}
.sec-4 button::before {
    content: ""; position: absolute;
    top: 50%; left: 50%; width: 0; height: 0;
    background-color: #6ed34a;
    border-radius: 50%; z-index: -1;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: width 1.2s cubic-bezier(0.10, 0, 0.15, 1),
                height 1.2s cubic-bezier(0.10, 0, 0.15, 1),
                opacity 0.4s ease-in-out;
}
.sec-4 button::after {
    content: ""; position: absolute; right: 15px; width: 8px; height: 8px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: translateY(-50%) rotate(-45deg);
    top: 50%; opacity: 0; transition: all 0.4s ease;
}
.sec-4 button:hover {
    color: #ffffff; transform: scale(1.07) translateY(-4px);
    font-weight: 400; padding-right: 50px;
}
.sec-4 button:hover::before {
    width: 320px; height: 320px; opacity: 1;
}
.sec-4 button:hover::after {
    opacity: 1;
    right: 25px;
}

/* --------------------------------------------------------------------------------------------  sec-5 */
.sec-5 {
    background-color: #000;
    display: flex; flex-direction: row; width: 100%;
}
.sec-5 .visual-side {
    flex: 1; position: relative;
    display: flex; flex-direction: column; justify-content: center; align-items: center;
    padding: 40px; overflow: hidden;
}
.sec-5 .bg-video {
    position: absolute;
    top: 0; left: 0; width: 100%; height: 100%;
    object-fit: contain;
    z-index: 1;
}
/* .sec-5 .visual-side {
    flex: 1; position: relative;
    background: url('../assets/0226/sec-5-anim50.gif') center/contain no-repeat;
    display: flex; flex-direction: column;
    justify-content: center; align-items: center;
    padding: 40px;
} */
.sec-5 .visual-side::after {
    content: ""; position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
}
.sec-5 .text-content {
    flex: 1; display: flex; align-items: center;
    justify-content: flex-start; padding: 40px;
}
.sec-5 .content-wrapper {
    max-width: 450px;
    width: 100%;
}
.sec-5 .header-text {
    color: #70D44B; font-size: 32px;
    margin-bottom: 30px; font-weight: 600;
}
.sec-5 .feature-label {
    color: #fff; font-size: 32px; font-weight: 400;
    letter-spacing: 0.5px;
}
.sec-5 .feature-item {
    display: flex; align-items: center;
    margin-bottom: 25px; transition: transform 0.15s ease;
}
.sec-5 .feature-item:hover {
    transform: translateX(6px); cursor: default;
}
.sec-5 .icon-box {
    display: flex; justify-content: center; align-items: center;
    margin-right: 30px; flex-shrink: 0;
}
.sec-5 .icon-box img {
    width: 55px; height: 55px;
}

/* --------------------------------------------------------------------------------------------  sec-6 */
.sec-6-wrapper {
    background-color: #f5f5f5;
}
.sec-6 {
    display: flex; flex-direction: row; background-color: #f5f5f5;
    max-width: 1920px; border-radius: 12px;
    overflow: hidden; margin: 0 auto; padding: 50px;
}
.sec-6 .text-content {
    flex: 1; display: flex; flex-direction: column; justify-content: center;
    padding: 40px;
}
.sec-6 .text-content h2 {
    font-size: 40px; font-weight: 600;
    margin-bottom: 35px; color: #000;
}
.sec-6 .header-text {
    display: flex; align-items: center;
    gap: 15px; font-size: 22px; font-weight: 600; color: #222;
}
.sec-6 .accordion-item {
    border: 1px solid #fff; border-radius: 12px; margin-bottom: 27px;
    overflow: hidden; transition: all 0.3s ease;
    background: #fff; max-width: 540px;
}
.sec-6 .accordion-item:hover {
    border: 1px solid #a8a8a8;
}
.sec-6 .accordion-header {
    display: flex; align-items: center; justify-content: space-between;
    padding: 20px 29px; cursor: pointer; user-select: none;
}
.sec-6 .step-label { font-weight: 800; margin-right: 10px; color: #000; }
.sec-6 .icon-container {
    width: 32px; height: 32px; border: 1px solid #333; border-radius: 50%;
    display: flex; align-items: center; justify-content: center; flex-shrink: 0;
    position: relative; margin-left: 10px;
}
.sec-6 .icon-line {
    background-color: #333; position: absolute;
    transition: transform 0.6s ease-in-out, opacity 0.4s;
}
.sec-6 .icon-line.h { width: 14px; height: 1px; }
.sec-6 .icon-line.v { width: 1px; height: 14px; }
.sec-6 .accordion-content {
    max-height: 0; overflow: hidden;
    transition: max-height 0.3s ease-out; padding: 0 32px;
}
.sec-6 .accordion-content p {
    padding-bottom: 25px;
    line-height: 1.5;
}
.sec-6 .accordion-item.active .icon-line.v {
    transform: rotate(90deg); opacity: 0;
}
.sec-6 .image-content {
    flex: 1; display: flex;
    align-items: center; justify-content: center;
}
.sec-6 .image-content img {
    width: 100%; max-height: 80vh; object-fit: cover;
    display: block; border-radius: 20px;
}

/* --------------------------------------------------------------------------------------------  sec-7 */
.sec-7 {
    background-color: #000;
    color: #fff;
    width: 100%;
}
.sec-7 .footer-container {
    max-width: 95%;
    margin: 0 auto;
    padding: 45px 20px;
}
.sec-7 .footer-top {
    display: flex; flex-direction: column; align-items: left;
    gap: 40px; margin-bottom: 40px;
}
.sec-7 .footer-logo img {
    width: 100%; max-width: 300px; height: auto; display: block;
}
.sec-7 .footer-links {
    display: flex; flex-direction: column; gap: 20px;
    width: 100%; max-width: 300px;
}
.sec-7 .link-column {
    list-style: none; display: flex; flex-direction: column;
    gap: 16px;
}
.sec-7 .link-column li a {
    display: inline-block; position: relative; padding-left: 12px; color: #fff;
    text-decoration: none; font-size: 16px; transition: 0.3s ease-in-out;
}
.sec-7 .link-column li a::before {
    content: ""; position: absolute; left: 0; top: 50%;
    transform: translateY(-50%); width: 4px; height: 70%;
    background-color: #6ed34a;
    opacity: 0;
    transition: 0.2s ease-in-out;
}
.sec-7 .link-column li a:hover {
    color: #6ed34a;
    transform: translateX(6px);
}
.sec-7 .link-column li a:hover::before {
    opacity: 1;
}
.sec-7 .footer-dvdr {
    border: 0; border-top: 1px solid #6f6f6f;
    margin-bottom: 15px; width: 100%;
}
.sec-7 .footer-bottom {
    font-size: 14px; color: #cccccc;
    text-align: center; line-height: 1.6;
}
.sec-7 .abn-text {
    display: block;
}

/* -------------------------------------------------------------------------------------------- connectivity page -- */

/* -------------------------------------------- sec-1 */
.conctvty-sec-1 {
    background-color: #1a1a1b;
    display: flex; justify-content: center; align-items: center;
}
.conctvty-sec-1 .text-content {
    text-align: center; color: #ffffff;
    max-width: 800px;
}
.conctvty-sec-1 .text-content h2 {
    font-weight: 600; margin: 0 0 20px 0; letter-spacing: 1;
}
.conctvty-sec-1 .text-content p {
    font-size: 18px; font-weight: 400; line-height: 1.6;
    margin: 0 auto; max-width: 50ch;
}

/* -------------------------------------------- sec-2 */
.conctvty-sec-2-wrapper {
    background-color: #1a1a1b;
}
.conctvty-sec-2 {
    background-color: #1a1a1b; color: #fff; max-width: 1400px;
    margin: 0 auto; border-radius: 8px; padding: 20px 30px 10%; overflow: hidden;
}
.conctvty-sec-2 .nav-scroller {
    display: flex; gap: 30px;
    overflow-x: auto;
    scrollbar-width: none; -ms-overflow-style: none;
    padding-bottom: 20px;
}
.conctvty-sec-2 .nav-scroller::-webkit-scrollbar {
    display: none;
}
.conctvty-sec-2 .nav-card {
    background: #252526; border: 1px solid #3e3e40;
    border-radius: 10px;
    min-width: 170px; height: 190px;
    display: flex; flex-direction: column; align-items: center; justify-content: center; cursor: pointer;
    transition: background 0.3s ease, border-color 0.3s ease; flex: 1;
}
.conctvty-sec-2 .nav-card:hover {
    border-color: #666; background: #2d2d2e;
}
.conctvty-sec-2 .nav-card.active {
    border-color: #fff; background: #2d2d2e;
}
.conctvty-sec-2 .nav-card img {
    width: 140px; padding: 0 10px;
}
.conctvty-sec-2 .nav-icon {
    opacity: 0.4; transition: opacity 0.3s ease;
    fill: none; stroke: white; stroke-width: 2; stroke-linecap: round; stroke-linejoin: round;
}
.conctvty-sec-2 .nav-card:hover .nav-icon,
.conctvty-sec-2 .nav-card.active .nav-icon {
    opacity: 1;
}
.conctvty-sec-2 .nav-text {
    font-size: 1.1rem; font-weight: 700;
    color: #ccc; padding-bottom: 10px;
}
.conctvty-sec-2 sup {
    font-size: 0.6em; margin-left: 0.1em;
}
/* ---- */
.conctvty-sec-2 .content-wrapper {
    padding-top: 20px; position: relative; min-height: 400px;
}
.conctvty-sec-2 .tab-content {
    display: none; animation: fadeIn 0.5s ease-in-out;
}
.conctvty-sec-2 .tab-content.active {
    display: block;
}
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}
.conctvty-sec-2 .text-content {
    margin-bottom: 25px; padding-bottom: 5px;
}

.conctvty-sec-2 .text-content h2 {
    font-size: 30px; margin-bottom: 10px; color: #fff;
}

.conctvty-sec-2 .disclaimer {
    font-size: 0.75em !important; color: #777;
    margin-top: 0 !important; line-height: 1.6 !important;
}

.conctvty-sec-2 .text-content p {
    font-size: 0.95rem; color: #ccc;
    margin-bottom: 8px; line-height: 1.5;
}

.conctvty-sec-2 .accordion-item {
    border: 2px solid #848484;
    border-radius: 10px;
    margin-bottom: 15px;
    background: #1a1a1b;
    overflow: hidden;
}
.conctvty-sec-2 .accordion-header {
    padding: 14px 33px 16px;
    display: flex; justify-content: space-between; align-items: center;
    cursor: pointer; background: #1a1a1b; transition: background 0.2s;
}
.conctvty-sec-2 .accordion-header:hover {
    background: #2d2d2e;
}
.conctvty-sec-2 .accordion-title {
    color: #6dcc5f; font-size: 1.4rem; font-weight: 500;
}
.conctvty-sec-2 .toggle-icon {
    width: 30px; height: 30px; border: 1px solid #7b7b7b; border-radius: 50%;
    display: flex; align-items: center; justify-content: center; position: relative;
    transition: transform 0.3s ease;
}
.conctvty-sec-2 .toggle-icon::before,
.conctvty-sec-2 .toggle-icon::after {
    content: ''; position: absolute; background-color: #fff;
    transition: transform 0.3s ease;
}
.conctvty-sec-2 .toggle-icon::before {
    width: 14px; height: 1px;
}
.conctvty-sec-2 .toggle-icon::after {
    width: 1px;
    height: 14px;
}
.conctvty-sec-2 .accordion-item.active .toggle-icon {
    border-color: #fff;
}
.conctvty-sec-2 .accordion-item.active .toggle-icon::after {
    transform: rotate(90deg);
}
.conctvty-sec-2 .accordion-body {
    max-height: 0; overflow: hidden;
    transition: max-height 0.4s ease-out;
    background: #1a1a1b;
}
.conctvty-sec-2 .accordion-content {
    padding: 18px 45px 45px;
    max-width: 700px;
}
.conctvty-sec-2 .accordion-content p {
    margin-bottom: 15px;
}
.conctvty-sec-2 .product-list {
    list-style: none;
    column-count: 3;
    column-gap: 10px;
}
.conctvty-sec-2 .product-list li {
    break-inside: avoid;
    margin-bottom: 10px;
}
.conctvty-sec-2 .product-list li {
    font-size: 0.9rem; color: #fff;
    display: flex; align-items: center;
}
.conctvty-sec-2 .product-list li::before {
    content: "•"; color: #707070; font-weight: bold; display: inline-block;
    width: 1em; margin-left: 0em;
}




/* -------------------------------------------------------------------------------------------- min 900 -- */
@media (min-width: 900px) {
    .sec-7 .footer-container {
        padding: 70px 80px 70px;
    }
    .sec-7 .footer-top {
        flex-direction: row; justify-content: space-between; align-items: center;
    }
    .sec-7 .footer-links {
        flex-direction: row; width: auto;
        max-width: none; gap: 100px;
    }
    .sec-7 .footer-bottom {
        text-align: left;
    }
    .sec-7 .abn-text {
        display: inline; margin-left: 5px;
    }
}

/* -------------------------------------------------------------------------------------------- min 768 -- */
@media (min-width: 768px) {
    .sec-3 { scroll-snap-type: none; scroll-behavior: auto; padding: 0 10px 20px; }
    .sec-3 .card { width: 500px; height: 700px; scroll-snap-align: none; }
    .sec-3 .slider-track { gap: 18x; }
    .sec-5 { height: 90vh; max-height: 750px; width: 100%; }
    /* ---------------------------------------------------------- connectivity page */
    .conctvty-sec-1 .text-content h2 {
        font-size: 55px;
    }
    .conctvty-sec-1 {
        background-color: #1a1a1b;
        display: flex; justify-content: center; align-items: center;
        min-height: 280px; padding: 60px 20px;
    }
}

/* -------------------------------------------------------------------------------------------- max 990 -- */

@media (max-width: 990px) {
 .sec-7 .footer-container {
        padding: 70px 5% 160px;
    }
}

/* -------------------------------------------------------------------------------------------- max 900 -- */
@media (max-width: 900px) {
    .sec-6 .text-content {
        padding-left: 0;
    }
    .sec-6 .text-content h2 {
        font-size: 30px; text-align: center;
        margin-bottom: 35px;
    }
    .sec-6 .header-text {
        font-size: 17px;
    }
    .sec-6 .accordion-item {
        max-width: 100%;
    }
    .sec-7 .footer-top {
        align-items: left;
    }
}

/* -------------------------------------------------------------------------------------------- max 768 -- */
@media (max-width: 768px) {

    /* -------------------------------------------------------  navibar */
    .navibar { padding: 0 20px; }
    .navibar .logo-container { margin-right: 0; }
    .navibar .hamb-menu { display: flex; }
    .navibar .nav-links {
        position: absolute; top: 60px; left: 0; width: 100%;
        background-color: #fff; flex-direction: column; height: auto;
        box-shadow: 0 10px 10px rgba(0,0,0,0.1);
        display: flex; visibility: hidden; opacity: 0;
        transform: translateY(-20px);
        transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }
    .navibar .nav-links li {
        width: 100%; height: auto; border-bottom: 1px solid #eee;
    }
    .navibar .nav-links li a {
        width: 100%; height: 70px; justify-content: center; padding: 0;
    }
    .navibar .nav-links li a::after {
        bottom: 15px;
    }
    #menu-toggle:checked ~ .nav-links {
        visibility: visible; opacity: 1;
        transform: translateY(0);
    }
    #menu-toggle:checked ~ .label-hamb span:nth-child(1) { transform: rotate(45deg) translate(5px, 6px); }
    #menu-toggle:checked ~ .label-hamb span:nth-child(2) { opacity: 0; }
    #menu-toggle:checked ~ .label-hamb span:nth-child(3) { transform: rotate(-45deg) translate(5px, -6px); }
    /* -------------------------------------------------------  sec-1 */
    .sec-1 {
        min-height: auto; padding: 4rem 1.5rem; text-align: center;
        background-image: url('../assets/0226/FrontPage_MainBanner_Mob.jpg');
    }
    .sec-1 .content-wrapper { justify-content: center; }
    .sec-1 .text-content { width: 100%; align-items: center; }
    .sec-1 h2 { font-size: 2.5rem; }
    .sec-1 p.description { max-width: 100%; text-align: center; }
    /* .button-group { flex-direction: column; width: 100%; max-width: 300px; } */

    /* -------------------------------------------------------  sec-2 */
    .sec-2 { padding-top: 3rem; }
    .sec-2 .text-content h2 { font-size: 1.8rem; }
    .sec-2 .text-content p { font-size: 0.95rem; }
    .sec-2 .image-wrapper { margin-top: 0; }
    /* -------------------------------------------------------  sec-5 */
    .sec-5 { flex-direction: column; min-height: 90vh;}
    .sec-5 .content-wrapper { max-width: 350px; width: 85%; }
    .sec-5 .visual-side { height: 80vh; flex: none; }
    .sec-5 .text-content { padding: 60px 20px; }
    .sec-5 .header-text { font-size: 26px; }
    .sec-5 .feature-label { font-size: 23px; }
    .sec-5 .icon-box img { width: 50px; height: 50px; }
    .sec-5 .icon-box { width: 50px; height: 50px; }
    .sec-5 .feature-item { margin-bottom: 10px; }
    .sec-5 .header-text { text-align: center; }
    .sec-5 .text-content { justify-content: center; }
    /* -------------------------------------------------------  sec-6 */
    .sec-6 { flex-direction: column; margin: 0 auto; padding: 5px; }
    .sec-6 .text-content { padding: 30px 20px 0; }
    .sec-6 .image-content { min-height: 250px; padding: 20px; }
    /* ------------------------------------------------------- connectivity page */
    .conctvty-sec-1 {
        padding: 50px 40px 40px;
    }
    .conctvty-sec-1 .text-content h2 {
        font-size: 35px;
    }
    .conctvty-sec-1 .text-content p {
        font-size: 14px;
    }
    .conctvty-sec-2 .nav-card {
        min-width: calc((100% / 3) - 20px);
        flex: 0 0 auto;
    }
}
@media (max-width: 600px) {
    .conctvty-sec-2 .nav-text {
        padding: 0 10px;
    }
    .conctvty-sec-2 .nav-card {
        min-width: calc((100% / 2) - 8px);
        flex: 0 0 auto;
    }
    .conctvty-sec-2 .nav-scroller {
        gap: 15px;
    }
}
@media (max-width: 600px) {
    .conctvty-sec-2 .product-list {
        column-count: 2;
    }
}
@media (max-width: 400px) {
    .conctvty-sec-2 .nav-card {
        min-width: calc((100% / 2) - 30px);
        flex: 0 0 auto;
    }
    .conctvty-sec-2 .product-list {
        column-count: 1;
    }
}
